Add `background-color-framed--active` color
ClosedPublic

Authored by JGirault on Nov 15 2016, 10:43 PM.

Details

Reviewers
Prtksxna
Volker_E
Commits
rWMUIa0c5a87045e1: Add `background-color-framed--active` color
Patch without arc
git checkout -b D453 && curl -L https://phabricator.wikimedia.org/D453?download=true | git apply
Summary

Adding background color for :active state of framed buttons.

Diff Detail

Repository
rWMUI WikimediaUI Base
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
JGirault retitled this revision from to Add background-color-framed--active color.Nov 15 2016, 10:43 PM
JGirault updated this object.
JGirault edited the test plan for this revision. (Show Details)
JGirault added reviewers: Volker_E, Prtksxna.
JGirault updated this revision to Diff 1204.Nov 16 2016, 10:35 PM
  • Replace #c8ccd1 with #eaecf0
Volker_E retitled this revision from Add background-color-framed--active color to Add `background-color-framed--active` color.Nov 17 2016, 1:34 AM
Volker_E updated this object.
Volker_E updated the revert plan for this revision. (Show Details)
Volker_E accepted this revision.Nov 17 2016, 1:40 AM
Volker_E added a subscriber: Nirzar.

This has been decided in conversation with @JGirault and @Nirzar to follow next lighter grey in M82 on :hover and next darker #eaecf0 on :active to improve alignment with the palette. M101 will be updated accordingly in a follow-up step.

This revision is now accepted and ready to land.Nov 17 2016, 1:40 AM
This revision was automatically updated to reflect the committed changes.